{{define "picoNavbarMessages"}}
    <li>
        <a href="#" id="message-indicator" class="icon-badge">
            <i class="bi bi-envelope"></i>
            <span class="message-count">d</span>
        </a>
    </li>
{{end}}